# Dutch (nl_NL)
nl:
  can_you_spot_the_link: Kun je <span>de link zien?</span>
  hello: Hallo!
  please_select_a_language_to_get_started: Selecteer een taal om te beginnen.
  confirm: Bevestigen
  get_started: Aan de slag
  drag_to_reveal: Sleep om te zien
  shuffle_cards: Schud kaarten
  spot_another_link: Ontdek een andere link
  challange_a_friend: Daag een vriend uit
  learn_more: Lees meer
    